=== debian/changelog ===
fontmath (0.4.4-1) unstable; urgency=low

  * Initial release. Closes: #806514

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Sun, 19 Nov 2017 12:54:56 +0800
