=== debian/control ===
Source: fontmath
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends: debhelper (>=10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-fonttools,
               python3-pytest,
               python3-ufolib
Standards-Version: 4.1.1
Homepage: https://github.com/typesupply/fontMath
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fontmath.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/fontmath.git
X-Python3-Version: >= 3.4

Package: python3-fontmath
Architecture: all
Section: python
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Objects for performing math operations on font data
 This is a math library for fonts required by several font building
 libraries.
