=== debian/changelog ===
fontmath (0.4.9-1) unstable; urgency=medium

  * New upstream release 0.4.9
  * Bump debhelper compatibility to 11
  * debian/control:
    * Update uploader email
    - Bump Standards-Version to 4.2.1
    - Remove ufolib dependency
    - Remove deprecated X-Python3-Version field

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 05 Dec 2018 15:40:37 +0800
