=== debian/control ===
Source: fontmath
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper (>=11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-fonttools (>= 3.32.0),
               python3-pytest
Standards-Version: 4.2.1
Homepage: https://github.com/typesupply/fontMath
Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath

Package: python3-fontmath
Architecture: all
Section: python
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Objects for performing math operations on font data
 This is a math library for fonts required by several font building
 libraries.
