## fontmath 0.5.0.post1

=== requirements.txt ===
fonttools==3.38.0
