=== debian/changelog ===
fontmath (0.5.0.post1-1) unstable; urgency=medium

  * New upstream version 0.5.0.post1
  * Change upstream URL from typesupply to robotools
  * debian/control:
    - Bump Standards-Version to 4.4.0
    - Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:26:18 -0300
