=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-fonttools (>= 3.32.0),
+               python3-fonttools (>= 3.38.0),
                python3-pytest
-Standards-Version: 4.2.1
-Homepage: https://github.com/typesupply/fontMath
+Standards-Version: 4.4.0
+Homepage: https://github.com/robotools/fontMath
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath
