## fontmath 0.5.2

=== debian/changelog ===
fontmath (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * debian/control:
    - Bump fonttools dependency
    - Bump Standards-Version to 4.4.1
  * Bump debhelper compat to 12
  * debian/tests/control: Add test
  * Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Dec 2019 17:53:47 +0800
