=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-fonttools (>= 3.38.0),
+               python3-fonttools (>= 3.44.0),
                python3-pytest
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/robotools/fontMath
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath
