=== debian/watch ===
version=4
https://github.com/robotools/fontMath/releases \
 .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
