## fontmath 0.6.0

=== requirements.txt ===
fonttools==4.9.0
