=== debian/changelog ===
fontmath (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * debian/control:
    - Bump fonttools dependency
    - Bump Standards-Version to 4.5.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 30 May 2020 09:21:08 +0800
