=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-fonttools (>= 3.44.0),
+               python3-fonttools (>= 4.9.0),
                python3-pytest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/robotools/fontMath
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath
