## fontmath 0.8.1

=== requirements.txt ===
fonttools==4.24.4
