=== debian/changelog ===
fontmath (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * debian/watch: Change GitHub archive URL
  * debian/control:
    - Update Build-Depends
    - Bump Standards-Version to 4.6.0
  * debian/rules: At override_dh_auto_clean, remove _version generated by
    setuptools-scm
  * d/tests/control: Use pytest-3 to test installed package

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 17 Oct 2021 22:29:42 +0800
