=== debian/watch ===
version=4
https://github.com/robotools/fontMath/releases \
 .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
