=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-fonttools (>= 4.24.4),
+               python3-fonttools (>= 4.33.3),
                python3-setuptools-scm,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/robotools/fontMath
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath
