## fontmath 0.9.3

=== debian/changelog ===
fontmath (0.9.3-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * Team upload.
  * New upstream version 0.9.3.
  * debian/control:
    + Bump debhelper compat to v13, Standards-Version 4.7.0.
    + Build python package using pybuild-plugin-pyproject.
  * debian/gbp.conf: Properly set up branch names.
  * debian/watch: Fix monitoring script.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 22:48:04 -0400
