=== debian/changelog ===
fontmath (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 17:41:06 -0400
