=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-fonttools (>= 4.33.3),
                python3-setuptools-scm,
-               python3-pytest
-Standards-Version: 4.6.1
+               python3-pytest <!nocheck>
+Standards-Version: 4.7.0
 Homepage: https://github.com/robotools/fontMath
 Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath
