=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -fv Lib/fontMath/_version.py
