## fontmath 0.10.0

=== requirements.txt ===
fonttools==4.60.2
