=== debian/changelog ===
fontmath (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/clean: Clean files after build. (Closes: #1044835)
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Feb 2026 10:52:51 -0500
