=== debian/control ===
Source: fontmath
Section: devel
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-fonttools (>= 4.60),
               python3-setuptools-scm,
               python3-pytest <!nocheck>
Standards-Version: 4.7.3
Homepage: https://github.com/robotools/fontMath
Vcs-Git: https://salsa.debian.org/fonts-team/fontmath.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fontmath
Description: Objects for performing math operations on font data
 This is a math library for fonts required by several font building
 libraries.

Package: python3-fontmath
Architecture: all
Section: python
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
